Delete a subscription to form submissions
Deletes a specific webhook subscription by ID. The endpoint will no longer receive submission notifications for this form.
Path Parameters
- Type: stringform
_id requiredUnique identifier of the form.
- Type: stringidrequired
Unique identifier of the id.
Headers
- Type: stringX
- A P I - Version requiredAPI version this request targets, for example "2025-05-07".
Responses
- 204
Resource deleted successfully.
- application/json
- application/json
Request Example for delete/apis/forms/forms/{form_id} /webhooks/subscriptions/{id}
curl https://ff-business-school.fullfabric.cloud/apis/forms/forms/507f1f77bcf86cd799439011/webhooks/subscriptions/507f1f77bcf86cd799439011 \
--request DELETE \
--header 'X-API-Version: 2025-05-07' \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
No Body